Subject: Trainer Candidate - Shweta Mishra
From: Shweta Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:19:02 -0400

| | Tech Support Test

Name | Shweta Mishra
E-mail | [email-masked]
Phone Number | (91) 9821883900
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjunior | Manager teacher recruitment and training | | 31000
Previous Employer 1 | Hitachi Microsystems Pvt Ltd | Quality Analyst | Nov 2019 | 20000
Previous Employer 2 | Progressive infotech Pvt Ltd | Service delivery excellence | Dec 2017 | 15000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Having total 6 years of experience in team handling, training and quality assurance. Basis on training need analysis, provide training to the new hires and existing team members. Timely Quality checks on the process. SOP creation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we provide on time quality product is a good customer service and post delivery quality response is a great customer service

What according to you makes you a good candidate for this position?

I am extremely hard-working, loyal Person towards my work and I believe company can only grow basis on quality standards and training. I think that am good for this role because I keep a transparent approach in my work with my superiors and I have a good interpersonal and motivational skills which can be better used with the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |